.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.248000px;}
._0{margin-left:-1.008000px;}
._1{width:6.000000px;}
._2{width:121.152000px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(8,15,125);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:96.000000px;}
.y1{bottom:32.507177px;}
.y0{bottom:718.205042px;}
.yd{bottom:744.929630px;}
.yc{bottom:814.818842px;}
.yb{bottom:834.099515px;}
.ya{bottom:908.815338px;}
.y9{bottom:1008.641017px;}
.y8{bottom:1027.921689px;}
.y7{bottom:1047.202363px;}
.y6{bottom:1066.483034px;}
.y5{bottom:1085.763708px;}
.y4{bottom:1135.556041px;}
.y3{bottom:1177.973523px;}
.y2{bottom:1220.391002px;}
.h2{height:20.412000px;}
.h4{height:26.244000px;}
.h5{height:46.656000px;}
.h3{height:69.984000px;}
.h1{height:616.981513px;}
.h0{height:1352.860504px;}
.w1{width:862.006723px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2{left:65.875630px;}
.x1{left:297.243697px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.525188pt;}
._0{margin-left:-0.836485pt;}
._1{width:4.979079pt;}
._2{width:100.537573pt;}
.fs0{font-size:23.235704pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:53.110181pt;}
.fs1{font-size:79.665272pt;}
.y1{bottom:26.975969pt;}
.y0{bottom:596.000000pt;}
.yd{bottom:618.177308pt;}
.yc{bottom:676.174632pt;}
.yb{bottom:692.174632pt;}
.ya{bottom:754.177303pt;}
.y9{bottom:837.017301pt;}
.y8{bottom:853.017301pt;}
.y7{bottom:869.017303pt;}
.y6{bottom:885.017301pt;}
.y5{bottom:901.017303pt;}
.y4{bottom:942.337300pt;}
.y3{bottom:977.537303pt;}
.y2{bottom:1012.737303pt;}
.h2{height:16.938828pt;}
.h4{height:21.778494pt;}
.h5{height:38.717322pt;}
.h3{height:58.075983pt;}
.h1{height:512.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:715.333333pt;}
.w0{width:793.333333pt;}
.x0{left:46.666667pt;}
.x2{left:54.666667pt;}
.x1{left:246.666667pt;}
}
